.ui-widget-overlay
	{
	opacity				:0.5;
	background-image	:none;
	background-color	:black;
	}
.ui-corner-all
	{
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
	}
.ui-corner-all .ui-corner-all
	{
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
	}
.modalDialogContent
	{
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
	}


.PARFconfirmDialog .ui-dialog-titlebar
	{
    background: none repeat scroll 0 0 rgb(39,73,128);
    border-color: #000000;
    border-style: solid;
    border-width: 1px 1px 0;
    color: #E5E5E5;
    display: block;
    font: 21px/42px "Arial Black";
    height: 40px;
    text-align: center;
	}
.PARFconfirmDialog .ui-dialog-titlebar-close
	{display:none;}
.PARFconfirmDialog .ui-dialog .ui-dialog-title {float:none;}


#PARFconfirmDialog
	{
	background-color	:rgb(39,73,128);
	color				:white;
	font-size			:14px;
	padding				:0px 20px;
	}
#PARFconfirmDialog p
	{
	text-align			:center;
	margin-bottom		:16px;
	}
#PARFconfirmDialogControls
	{
	text-align			:center;
	margin				:20px;
	}
#PARFconfirmDialogControls button
	{
	width				:75px;
	height				:35px;
	font-weight			:bold;
	}
#PARFconfirmDialogControls button:hover
	{
	color				:white;
	background-color	:rgb(117,130,161);
	}
#PARFconfirmDialogControls button:first-child
	{
	margin-right		:20px;
	}
#PARFconfirmDialog .radioGroup
	{
	margin				:6px 0px;
	}
#PARFconfirmDialog .radioGroup .firstColumn
	{
	width				:225px;
	display				:inline-block;
	}
